#vertnav TD {
	PADDING-BOTTOM: 1px; FONT: 11px Arial, Helvetica, Sans-serif; PADDING-TOP: 1px
}
#vertnav TD.channel {
	PADDING-LEFT: 3px; FONT-WEIGHT: bold; TEXT-TRANSFORM: uppercase; BORDER-BOTTOM: #ddd 1px solid; BACKGROUND-COLOR: #e2e2e2
}
#vertnav TD.channel A {
	COLOR: #003; TEXT-DECORATION: none
}
#vertnav TD.channel A:hover {
	COLOR: #003; TEXT-DECORATION: underline
}
#vertnav TD.site {
	PADDING-LEFT: 7px; FONT-WEIGHT: bold; BORDER-BOTTOM: #ccc 1px solid
}
#vertnav TD.site A {
	COLOR: #3868ce; TEXT-DECORATION: none
}
#vertnav TD.site A:hover {
	COLOR: #3868ce; TEXT-DECORATION: underline
}
#vertnav TD.section {
	PADDING-LEFT: 15px; BORDER-BOTTOM: #e2e2e2 1px solid
}
#vertnav TD.section A:link {
	COLOR: #000; TEXT-DECORATION: none
}
#vertnav TD.section A:visited {
	COLOR: #333; TEXT-DECORATION: none
}
#vertnav TD.section A:hover {
	COLOR: #000; TEXT-DECORATION: underline
}
#vertnav TD.section A:active {
	COLOR: #006; TEXT-DECORATION: underline
}
#vertnav TD.highlighted {
	FONT-WEIGHT: bold; BACKGROUND-COLOR: #cce5fd
}
